Skip to main content

List all the available service points for the given branch that have at least one device of the type identified by the…

GET 

/rest/servicepoint/branches/:branchId/servicePoints/deviceTypes/:deviceType

List all the available service points for the given branch that have at least one device of the type identified by the device code. For device codes, see com.qmatic.qp.api.device.DefaultDeviceType

Request​

Responses​

A Json list of ServicePoint. Empty list if no service points available.